## language-pack-id 7.10+20071012

=== debian/changelog ===
language-pack-id (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 17:49:40 +0000
