=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-id
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-id-base (>= 1:9.04+20090413)
+Depends: language-pack-id-base (>= 1:9.04+20100531), language-pack-id-base (>= 1:9.04+20100531)
 Replaces: language-pack-id-base, language-pack-id-base (<< ${Source-Version}), language-pack-gnome-id-base (<< ${Source-Version}), language-pack-kde-id-base (<< ${Source-Version}), language-pack-id (<< ${Source-Version}),  language-pack-gnome-id (<< ${Source-Version}), language-pack-kde-id (<< ${Source-Version})
 Description: translation updates for language Indonesian
  Translation data updates for all supported packages for:
