=== debian/control ===
Source: language-pack-id
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-id
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-id-base (>= 1:10.10+20110619), language-pack-id-base (>= 1:10.10+20110619)
Replaces: language-pack-id-base, language-pack-id-base (<< ${binary:Version}), language-pack-gnome-id-base (<< ${binary:Version}), language-pack-kde-id-base (<< ${binary:Version}), language-pack-id (<< ${binary:Version}),  language-pack-gnome-id (<< ${binary:Version}), language-pack-kde-id (<< ${binary:Version})
Description: translation updates for language Indonesian
 Translation data updates for all supported packages for:
 Indonesian
 .
 language-pack-id-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
