=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-id
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-id-base (>= 1:11.10+20120103)
+Depends: ${misc:Depends}, language-pack-id-base (>= 1:12.04+20120417)
 Replaces: language-pack-id-base, language-pack-id-base (<< ${binary:Version}), language-pack-gnome-id-base (<< ${binary:Version}), language-pack-kde-id-base (<< ${binary:Version}), language-pack-id (<< ${binary:Version}),  language-pack-gnome-id (<< ${binary:Version}), language-pack-kde-id (<< ${binary:Version})
 Description: translation updates for language Indonesian
  Translation data updates for all supported packages for:
